[<text>
<title>nakasone says japan plans drastic economic package</title>
<dateline>    tokyo, march 31 - </dateline>prime minister yasuhiro nakasone said
japan plans to work out a drastic set of pump-priming measures
immediately after parliament passes the 1987/88 budget.
    he told a lower house budget committee the government is
likely to consider a supplementary budget for fiscal 1987 and a
new policy for the ceiling on budgetary requests by government
agencies and ministries for 1988/89.
    the government had cut budgetary requests in the past five
years in line with nakasone's fiscal reconstruction policy of
stopping the issue of deficit-covering bonds by fiscal 1990.
    the passage of the budget is expected in late may.
    finance minister kiichi miyazawa said in the same session
japan should use fiscal funds as much as possible to meet
domestic and foreign demands for greater domestic growth.
    miyazawa said it appears difficult for the government to
stop the deficit-financing bond issues by the targetted time.
    nakasone said he had instructed his liberal democratic
party to prepare its own economic package in time for his
one-week visit to washington starting on april 29.
 reuter
</text>]